@charset "utf-8";
/* CSS Document */
/*全局样式*/
body { font-family:"微软雅黑"; font-size:14px; color:#333;}
* { margin:0px; padding:0px; list-style:none;}
.clear { clear:both;}
a { color:#333; text-decoration:none;}
a:hover { color:#0069ad; text-decoration: none;}
.fl { float:left;}
.fr { float:right; }
ul { list-style:none; margin:0px; padding:0px;}
img { border:0px; max-width:100%;}
.dbgao { height:70px;}


.pro{ padding-top: 2%;}
.pro li{ float: left; width: 48%; margin: 1%; text-align: center; border: 1px solid #f0f0f0;}
.pro li .pic{ width: 100%; height: 140px; line-height: 140px;}
.pro li img{ max-width: 100%; max-height: 140px; display: inline-block; vertical-align: middle;}
.pro li p{ line-height: 30px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}

/*首页头部*/
.ltop { width:100%; text-align:center;height:auto; padding:10px 0px; background:#e3ecf3;}
.ltop img { width:95%;}
.ltopl { width:35%; padding-left:8px;}
.ltopr { width:40%; margin-top:10px;}
.dhtp { float:left; width:22%; margin-right:5px; }
.ltopr p { font-size:1em; line-height:1.3em;  }
.ltopr p strong { font-size:1.3em;}
/*nav*/
.lnav { width:100%; height:100px; background-color:#0e57a7;}
.lnav ul li { width:25%; height:50px; line-height:50px; font-size:16px; float:left; text-align:center; border-bottom:1px solid #fff;background:#0e57a7;}
.lnav ul li a { color:#fdfdfa; text-decoration:none;  display:block;}

/*ban*/
.slider-focus{position:relative;max-width:640px;overflow:hidden;/*max-height:320px;*/margin:0px auto;}
.slider-focus .hd{ position:absolute;width:100%;height:22px;left:0;bottom:2%;z-index:1;line-height:28px;text-align:center;}
.slider-focus  .hd li{ display:inline-block;vertical-align:middle;width:13px;height:13px;margin:0 3px;-webkit-border-radius:50%;-moz-border-radius:50%;-o-border-radius:50%;border-radius:50%;font-size:0;line-height:0;text-indent:-9999em;background:#fff; cursor:pointer;}
.slider-focus  .hd li.on{ background:#ffea00;  }
.slider-focus  .bd{ position:relative; z-index:0; }
.slider-focus  .bd li{ position:relative; text-align:center;  }
.slider-focus  .bd li img{ vertical-align:top;width:100%;/* 图片宽度100%，达到自适应效果 */}
.slider-focus  .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0);  }  /* 去掉链接触摸高亮 */
.slider-focus  .bd li .tit{ display:block; width:100%;  position:absolute; bottom:0; text-indent:10px; height:28px; line-height:28px; background:url(Image/focusBg.png) repeat-x; color:#fff;  text-align:left;  }


#pro_list{ text-align: center; padding: 2% 0 0;}
#pro_list li{ display: inline-block; margin: 0 0.5% 0.5%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-size: 12px; height: 35px; line-height: 35px; background: #486fd4; border-radius: 20px; width: 32%; color: #fff;}
#pro_list li a{ color: #fff;}

/* 本例子css -------------------------------------- */
	.focus{ width:320px; height:auto;  margin:0 auto; position:relative; overflow:hidden;   }
	.focus .hd{ width:100%; height:5px;  position:absolute; z-index:1; bottom:0; text-align:center;  }
	.focus .hd ul{ overflow:hidden; display:-moz-box; display:-webkit-box; display:box; height:5px; background-color:#b7b7b6;color:#b7b7b6;   }
	.focus .hd ul li{ -moz-box-flex:1; -webkit-box-flex:1; box-flex:1;color:#b7b7b6; }
	.focus .hd ul .on{ background:#486fd4; color:#486fd4; }
	.focus .bd{ position:relative; z-index:0; }
	.focus .bd li img{ width:100%;  height:auto; }
	.focus .bd li a{ -webkit-tap-highlight-color:rgba(0, 0, 0, 0); /* 取消链接高亮 */ }
	
	
	
/*标题*/
.lgywm_title { width:100%; height:42px;background:#486fd4; }
.lwenzi {background:#20c068; width:110px; height:42px; line-height:42px; text-align:center; float:left;}
.lwenzi p { font-size:12px; color:#fff; }
.lwenzi p strong { font-size:1.5em;color:#fff;}
.lgywm_title .ltel{float:left; width:auto; color:#fff;height:42px;line-height:42px;font-size:1.1em; padding-left:5px;}
.lgywm_title .ltel a{color:#fff;}
.lgywm_title .lmore{ width:30px; float:right; padding-top:5px;}
.lgywm_title .lmore a{ background:#f7c600; font-size:1.5em; color:#fff; height:30px;line-height:30px; width:30px; text-align:center; display:inline-block;}

.lwenzi01 {background:#adadad; width:110px; height:40px; line-height:40px; text-align:center; float:left;}
.lwenzi01 p { font-size:12px; color:#fff; }
.lwenzi01 p strong { font-size:1.5em;}

.khjztit{ font-size:1.5em;color:#333; background:#e3ecf3; padding:10px 0; text-align:center;}
.khjztit img{ width:100%;}

/*应用领域*/
.yyly { width:100%; height:auto; background:#e3ecf3;}
.yyly_title{ font-size:1.5em;color:#333;  text-align:center;}
.yyly_title img{ width:100%;}
.yyly_nr { width:100%; height:auto; padding:0px;}
.yyly_nr ul li { width:16.5%;  height:auto; padding:10px 0px; float:left; text-align:center; line-height:30px;}
.yyly_nr ul li .lzj { width:74%; margin:0px auto; text-align:center;}

/*search*/
.search{width:100%;height:50px;padding:10px;}
.search input{border:0;background:none;margin:0;padding:0;}
.search .seaText{width:80%;height:30px;line-height:30px;border:#d6d6d6 1px solid;-moz-border-radius: 3px;     -webkit-border-radius: 3px;  border-radius:3px;background:#fff;}
.search .seaSub{width:18%;height:30px;line-height:30px;-moz-border-radius: 3px;     -webkit-border-radius: 3px;   border-radius:3px; background:#3d3c3c;color:#fff;}


.rxal_nr { width:100%; height:auto; padding:0; background:#ffffff;}
.rxal_nr ul li { width:50%; height:auto;float:left; text-align:center; line-height:30px;}
.rxal_nr ul li .lzj { width:89%; height:170px; margin:0px auto;background:#fff; border:2px solid #e4e4e4; text-align:center; overflow:hidden;}
.rxal_nr ul li .lzw{ height:20px; line-height:20px; overflow:hidden; color:#486fd4;}
.rxal_nr ul li .lzc{ height:24px; line-height:24px; overflow:hidden; color:#4c4c4c; text-align:center; background:#eef3f7; width:60%; margin:5px auto;}

/*热销产品*/
.cgal_nr { width:100%; height:auto; padding:10px 0px; background:#ffffff;}
.cgal_nr ul li { width:50%; height:auto; padding:10px 0px; float:left; text-align:center; line-height:30px;}
.cgal_nr ul li .lzj { width:89%; height:140px; margin:0px auto;background:#fff; border:2px solid #e4e4e4; text-align:center; overflow:hidden;}
.cgal_nr ul li .lzj img{ max-width: 100%; height: 140px;}
.cgal_nr ul li .lzw{ height:20px; line-height:20px; overflow:hidden; color:#486fd4;}
.cgal_nr ul li .lzc{ height:24px; line-height:24px; overflow:hidden; color:#4c4c4c; text-align:center; background:#eef3f7; width:60%; margin:5px auto;}

.hcjxys{ width:100%; height:auto; padding-bottom: 1%; background: url(../Image/ysbj.jpg) repeat-y center top; background-size: 100%;}
.hcjxystit{background:#e3ecf3; text-align:center;padding:15px 0;}
.hcjxyscont{   }
.yscont{ height:auto;width:95%; margin:2% auto;background:#20c068; -moz-border-radius: 15px;     
    -webkit-border-radius: 15px; 
    border-radius:15px;}
.yscontl{ float:left; width:75%;padding-top:8px;}
.yscontr{ float:left;width:25%;}
.yscontr img{width:100%; -moz-border-radius: 15px;     
    -webkit-border-radius: 15px; 
    border-radius:15px;}
.yscont h3{color:#ffcc00; font-size:1.1em;line-height:1.3em;margin:2px 10px; font-style:italic}
.yscont p{font-size:0.9em; line-height:1.4em;color:#fff; padding:5px 10px;}
.yscont h2{ width:20%;float:left;text-align: right;}
.yscont h2 img{ width:80%; padding-top:5px;}
.yscontl div{ width:98%;float:left;}

.fwxm{ background:#fff;}
/*新闻中心*/
.xwzx_nr { width:98%; height:auto; margin:0px auto; padding:10px 0px;background:#fff;}
.xwzx_nr .ulimg li { width:100%; height:auto; padding:10px 0px; float:left; line-height:30px; border-bottom:1px solid #d7d8d8; }
.xwzx_nr .ulimg li h3 { float:right; width:62%; font-size:16px; color:#333; line-height:25px; overflow:hidden; white-space: nowrap;}
.xwzx_nr .ulimg li p {float:right; width:62%; font-size:14px; color:#666; line-height:25px; overflow:hidden; }
.xwzx_nr .ulimg li .lzj { width:33%;  text-align:center; float:left; }

.xwzx_nr .ullist li { width:100%; height:auto; padding:10px 0px; float:left; line-height:10px; border-bottom:1px solid #d7d8d8; }
.xwzx_nr .ullist li p { width:90%; font-size:14px; color:#666; line-height:20px; overflow:hidden; white-space: nowrap;}
.xwzx_nr .ullist li .icon { width:8%;  text-align:center; float:left; padding-top:5px; }



/*footer*/
.lfooter { width:100%; height:70px; background:#486fd4; position:fixed; bottom:0px;  }
.lfooter ul li { width:25%; height:auto; float:left; text-align:center; padding:10px 0px; background:#486fd4;}
.lfooter ul li a { color:#FFF; line-height:12px; font-size:12px;}
.scpfl{}
.scpfl ul li{width:33.3%; float:left;}
.scpfl ul li a{width:95%; text-align:center; margin:5px auto; display:block; height:32px; line-height:32px; background:#486fd4; color:#fff;}

/***/
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;vertical-align:baseline;outline:0;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
html{overflow-y:scroll}



.title{width:100%; height:40px; line-height:40px;text-align:left; margin:0 auto;background:#486fd4; }
.title .titlel{ color:#fff;  padding-left:10px;font-size:1.1em; float:left;}
.title .titlem{ color:#fff;  padding-right:10px;font-size:1.1em; float:right;}
.title a{color:#fff;}

/**分页*/
.page{margin:0px; text-align:center; padding:5px 0;}
.page a{display:inline-block;height:18px;line-height:18px;border:1px solid #dbdbdb;padding:0 2px 0;}
.page a:hover{background:#404040;color:#fff;border:none;height:20px;line-height:20px;padding:0 3px 0;}
.current {padding:0 6px 0;height:18px;line-height:18px;background:#404040;color:#fff;}

.subpro_top{ padding:10px 0; width:100%; text-align:center;}
.subpro_top img{ width:95%; margin:0 auto;}
.subpro_top h3{width:100%; height:30px; line-height:30px;text-align:center; margin:0 auto; color:#c8040a; }
.news_title{ text-align:center; color:#cb050f; font-size: 1rem;}
.meta{text-align:center;}
.meta img{ width:95%; margin:0 auto;}

/*上一页_下一页*/
#prev_next{margin: 10px 20px;clear: both;overflow: hidden;}
#prev_next li{margin: 5px 0;}
.article{width:94%; margin:0 auto; padding:15px 0; line-height:30px;}
.pro_infocenter{width:94%; margin:0 auto; padding:15px 0; line-height:1.6em;}
.news li{ list-style: disc; color:#cb050f; margin-left:20px; line-height:35px; border-bottom: 1px dotted #ccc;}
.news li a{ color:#373737;}
.itel {width: 100%;height: 60px;padding: 8px 0;color: #fff;line-height:20px;margin: 10px auto;background:url(../Image/indbg.jpg) repeat;font-size: 12px;}
.itel a{ color:#fff;}
.itell {width:50%;height: 60px;display: block;background: url(../Image/dbdh.png) no-repeat 10% 8px;font-size: 12px;
  float: left;padding-left: 65px;}
.itelr {width:50%;height: 60px;display: block; background: url(../Image/dbqq.png) no-repeat 10% 8px;
  font-size: 12px;float: right;padding-left: 58px;}

.lxwm_title{width:100%; height:40px; line-height:40px;text-align:left; margin:0 auto;background:#486fd4; }
.lxwm_title a{ color:#fff;  padding-left:10px;font-size:1.2em;}

#con_lx{ height:auto; overflow:hidden; font-size:14px; width:98%; margin-bottom:2%;}
#con_lx p{ border-bottom:1px dotted #ccc; line-height:35px; transition:0.3s all 0s linear; }
#con_lx p:hover{ background:#efefef; color:#000; border-bottom:1px solid #ccc; padding-left:30px;}


/*产品图片列表*/
.propic_nr { width:100%; height:auto; padding:5px 0px;}
.propic_nr ul li { width:33.333%; height:auto; padding:5px 0px; float:left; text-align:center; line-height:30px;}
.propic_nr ul li .lzj { width:89%; height:120px; overflow:hidden; margin:0px auto; text-align:center; }
.propic_nr ul li .lzb { width:89%; height:20px; line-height:20px; overflow:hidden; margin:0px auto; text-align:center; color:#486fd4;}

/*在线留言*/
.order{ padding:15px;line-height:32px;}
.order img{vertical-align:-5px;cursor:pointer;}
.order #submit{width:100px;height:32px;border:none;background:#ffd101;color:#000;cursor:pointer;}
.order .t_r{ width:20%; text-align:right; font-size:12px;}